/* Sidebar */

.side-links-title {
  text-transform: uppercase;
  color: red;
  font-size: 1.5em;
  padding: 30px 0 45px 0;
}


.side-links {
  font-size: 1.3em;
  font-weight: bold;
}

.side-links>ul {
  list-style: square;
  color: red;
}

.side-links li {
  border-top: 1px solid #e5e5e5;
  margin-bottom: 10px;
}

.side-links>ul>li>a:first-child {
    border-top: 0;
}
.side-links>ul>li>a:last-child {
    list-style-type: none; 
    border-top: 0;
}

/* see-all class setup */
.see-all {
    display: block;
    text-align: center;
    list-style: none;
}
.see-all-headlines {
    background-color: #e5e5e5;
    color: #757575;
    font-size: 16px;
    line-height: 50px;
    display: block;
    text-align: center;
    width: 100%;
}
  
.see-all-headlines:hover {
    opacity: 0.6;
}

#sidebar-list {
    margin-bottom: 40px;
}


/* Small screen sidebar */

@media only screen and (max-width: 992px){
    .sidebar {
      border-top: 1px solid #e5e5e5;
      background-color: #f7f7f7;
    }
    .side-links-title {
      text-align: center;
      font-size: 21px;
    }
    .side-links {
      text-align:center;
    }
    .see-all-headlines {
      width: 100%;
      text-align: center;
      display: block;
    }
  }
  